/*====================================================================*/
/* MEDIA QUERIES */
/*====================================================================*/

/* für 320px */
@media only screen and (min-width: 20px){
	.bgdiv_con_center{width:300px;}
	
	.bgdiv_con_center_ref{width:320px;}
	
		/* mobile navi :: start */
	
		.show_nav_mobile{display:inline;}
		.show_nav{display:none;}	
		
		.top_navi_mobi_100{
			display:block;
			padding:0px 0 0 0;
			position:fixed;
			background-color:#ffffff;
			border-bottom:1px solid #f1f1f1;
			top:0px;
			z-index:9999;
			height:61px;
			width:100%;
		}
		
		a.footer_line_tel{
		height:50px;
		background-color: #009fe3;
		width:100%;
		display:block;
		position:fixed;
		bottom:0px;
		float:left;
		background-image:url(../images/tel_footer.png);
		background-size:30px;
		background-position:center center;
		background-repeat:no-repeat;
		z-index:9998;
	}
	
		
		.top_navi_mobi{
			float:left;
			position:relative;
			text-align:left;
			margin:0px 20px 0 20px;
			padding-top:15px;
			display:inline;
		}
		
		
	.bgdiv_con_half{
		width:100%; 
		box-sizing: border-box; 
		background-color: rgba(0, 159, 227, 0.7);
		padding:100px 0px;
	}
	.bgdiv_con_half_center{
		width:300px;
		margin:0 auto;
		float:auto;
	}
	
	.testemonial_border{
	border:1px solid #ffffff;
	width:48px;
	margin:21px 0px;
	}
	
	p.zitat_test{
		font-family: 'Barlow Condensed';
		font-size: 30px;
		line-height:30px;
		color:#ffffff;
		margin-bottom:0px;
	}
	p.person_test{
		font-family: 'Barlow Condensed';
		font-size: 14px;
		font-style: italic;
		line-height:18px;
		color:#ffffff;
		margin-bottom:0px;
	}
		
		.menu { 
			width:300px;
		}
		
		.header_text p{
		display:none;
	}
	
	
	/* mobile navi :: ende */	
	
	.show_header_h{color:transparent;}
	
	.overlay_con{
		width:100%;
		height:100%;
		padding-top:91px;
		background-image:url(../images/header_ol.png);
		background-repeat:repeat;
		box-sizing:border-box;
		min-height: 161px;
	}
	
	.headline_border{
	border:1px solid #009fe3;
	width:48px;
	margin:25px 0px;
	}

	h1.header{
		font-family: 'Barlow';
		font-size:28px;
		line-height:28px;
		text-transform:uppercase;
		color:#ffffff;
		font-weight:800;
		margin:0px 0px 25px 0px;
	}
	
	h2.header{
		font-family: 'Barlow';
		font-size:0px;
		line-height:30px;
		text-transform:uppercase;
		color:#96c11f;
		font-weight:700;
		margin:0px 0px 25px 0px;
	}
	
	h1.header_content{
		font-family: 'Barlow';
		font-size:28px;
		line-height:28px;
		text-transform:uppercase;
		color:#ffffff;
		font-weight:800;
		margin:0px;
	}

	h1.content{
		font-family: 'Barlow';
		text-transform:uppercase;
		font-weight:700;
		font-size:28px;
		line-height:28px;
		color:#3c3c3c;
		margin:0; 
		margin-bottom:-7px;
	}
	h2.content{
		font-family: 'Barlow';
		text-transform:uppercase;
		font-size:20px;
		color:#009fe3;
		font-weight:600;
		margin-top:-5px; 
		margin-bottom:5px;
	}
	
	h2.news{
		font-family: 'Barlow';
		font-size:20px;
		color:#009fe3;
		font-weight:500;
		margin:0px;
		margin-bottom:19px;
		padding-bottom: 10px;
	}
	
	h2.leistung_box{
		font-family: 'Barlow';
		font-size:20px;
		color:#009fe3;
		font-weight:500;
		margin:0px; 
		text-transform:uppercase;
		line-height:20px;
		margin-bottom:25px;
	}
	
	h2.leistung_box1{
		font-family: 'Barlow';
		font-size:20px;
		color:#ffffff;
		font-weight:500;
		margin:0px; 
		text-transform:uppercase;
		line-height:20px;
		margin-top:30px;
		margin-bottom:25px;
	}
	
	.header_text{
		padding-top:82px;
		height:100%;
		box-sizing:border-box;
	}


	a.button1:link, a.button1:visited{
		color:#ffffff;
		background-color:#e2001a;
		border:1px solid #e2001a;
		border-radius:5px;
		margin-right:40px;
	}
	
	a.button1:hover, a.button1:active{
		color:#e2001a;
		background-color:#f1f1f1;
		border:1px solid #e2001a;
		border-radius:5px;
		margin-right:40px;
	}
	
	a.button2:link, a.button2:visited{
		color:#e2001a;
		background-color:#f1f1f1;
		border:1px solid #e2001a;
		border-radius:5px;
	}
	
	a.button2:hover, a.button2:active{
		color:#ffffff;
		background-color:#e2001a;
		border:1px solid #e2001a;
		border-radius:5px;
	}
	
	.spacer{width:100%; padding-bottom:40px;}
	
	.show_links{display:none;}
	
	.footer_line{
		display:none;
	}	

	.footer_line_res{
		display:inline;
	}
	
	iframe.gmaps{
		width:100%; height:200px; border:0px; margin-bottom:50px;
	}
	
	.startheader { 
		height:161px;
		background-size:cover;
		background-position:top center;
		background-repeat:no-repeat;
		overflow:hidden;
	}
		
	.contentheader { 
		min-height:161px;
		background-size:cover;
		background-position:top center;
		background-repeat:no-repeat;
		overflow:hidden;
	}
		
	/* Header-Slider */
	
	.rslides {
			  position: relative;
			  list-style: none;
			  overflow: hidden;
			  width: 100%;
			  height:161px;
			  padding: 0;
			  margin: 0;
			  border-bottom:1px solid #ebebeb;
			  }

			.rslides li {
			  -webkit-backface-visibility: hidden;
			  position: absolute;
			  display: none;
			  width: 100%;
			  left: 0;
			  top: 0;
			  margin:0;
			  padding:0;
			  }

			.rslides li:first-child {
			  position: relative;
			  display: block;
			  float: left;
			  }

			.rslides img {
			  display: block;
			  height: auto;
			  float: left;
			  width: 100%;
			  border: 0;
			  }
			 
			
			 
			 
			
			.rslides_navi_pos{
				margin:-30px 0 0 0;
				z-index:900;
				display:inline;
				text-align:center;
			}
			
	
	/* Ende Header-Slider */
	
	/* Header-Slider-Content */
	
	.rslides_content {
			  position: relative;
			  list-style: none;
			  overflow: hidden;
			  width: 100%;
			  height:161px;
			  padding: 0;
			  margin: 0;
			  border-bottom:1px solid #ebebeb;
			  }

			.rslides_content li {
			  -webkit-backface-visibility: hidden;
			  position: absolute;
			  display: none;
			  width: 100%;
			  left: 0;
			  top: 0;
			  margin:0;
			  padding:0;
			  }

			.rslides_content li:first-child {
			  position: relative;
			  display: block;
			  float: left;
			  }

			.rslides_content img {
			  display: block;
			  height: auto;
			  float: left;
			  width: 100%;
			  border: 0;
			  }
			 
			
			 
			 
			 
			
			.rslides_navi_pos{
				margin:-30px 0 0 0;
				z-index:900;
				display:inline;
				text-align:center;
			}
			
			.border_header{
				border-left: 3px solid #e2001a;
				padding-left:30px;
			}

			.border_content{
				border-left: 2px solid #e2001a;
				margin-bottom:40px;
				padding-left:20px;
			}
	
	.no_headerbtn{display:none;}
	
	/* Ende Header-Slider */
	
	.pad1{
	padding-top:105px; display:none;
	}

	.pad2{
		padding-top:140px; display:none;
	}

	.pad3{
		padding-top:109px; display:none;
	}
	
	.pad_content{
		padding-top:120px; display:none;
	}
	
	.pad_top{
		padding-top:50px;
	}
	
	
	
	/* Carousel Index Start */

.n1content { width:300px; }
	.n1picin { width:300px; height:200px;}
	.n1picinohne { width:300px; }
	.n1picheight { height:200px; }
	.n1marginrechts { margin-left:20px; }
	.n1marginlinks 	{ margin-right:20px; }
	.n1p { display:block; }

.jcarousel-wrapper-index {
		position: relative;
		width: 300px;
		height: 200px;
		margin: 0px 0px 20px 40px;
	}
	
	.jcarousel-control-prev-index {
    position: absolute;
    bottom:20px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: url(../images/prev.png);
	background-size:auto 30px;
	margin-left:20px;
	}

	.jcarousel-control-next-index {
		position: absolute;
		bottom:20px;
		width: 30px;
		height: 30px;
		text-align: center;
		background: url(../images/next.png);
		background-size:auto 30px;
		margin-right:20px;
	}

	.jcarousel-control-prev-index {
		left: 0px;
	}

	.jcarousel-control-next-index {
		right: 0px;
	}

	.jcarousel-control-prev-index:hover span,
	.jcarousel-control-next-index:hover span {
		display: block;
	}

	.jcarousel-control-prev-index.inactive,
	.jcarousel-control-next-index.inactive {
		opacity: .2;
		cursor: default;
	}
	
	.prevnextindex { width:40px; margin:-40px 20px 0 0; }
	
	
	/* Carousel Index Ende */
	
	

	
	
		a.header_link1:link, a.header_link1:visited{
		font-size:16px;
		text-transform:uppercase;
		padding:11px 50px;
		color:#ffffff;
		border:1px solid #1d70b8;
		border-radius:3px;
		background-color:#1d70b8;
		margin-right:30px;
		display:none;
	}
	
	a.header_link1:active, a.header_link1:hover{
		color:#1d70b8;
		background-color:#ffffff;
	}
	
	a.header_link2:link, a.header_link2:visited{
		font-size:16px;
		text-transform:uppercase;
		padding:11px 50px;
		color:#1d70b8;
		border:1px solid #1d70b8;
		border-radius:3px;
		background-color:#ffffff;
		display:none;
	}
	
	a.header_link2:active, a.header_link2:hover{
		color:#ffffff;
		background-color:#1d70b8;
	}
	
	a.content_button:link, a.content_button:visited{
		font-size:14px;
		padding:11px 20px;
		color:#ffffff;
		border:1px solid #1d70b8;
		border-radius:3px;
		background-color:#1d70b8;
		font-weight:500;
	}
	
	a.content_button:active, a.content_button:hover{
		color:#1d70b8;
		background-color:#ffffff;
	}
	
	/* Carousel Content START */

.jcarousel-wrapper-content{
	width:300px;
	height:200px;
	overflow:hidden;

	margin: 0px 0px 40px 0px;
}

		.content_rahmen{
			
			width:300px;
			height:200px;
			text-align:center;
			background-color:#f1f1f1;
			margin-left:0px;
		}

		.content_resize_width{
			width:300px;
		}
		
		.content_resize_height{
			height:200px;
		}
		
		.jcarousel-control-prev-content,
		.jcarousel-control-next-content	{
			position: absolute;
			bottom:20px;
			width: 30px;
			height: 30px;
		}

		.jcarousel-control-prev-content {
			left:25px;
			background-image:url(../images/arrow_start_left.png);
			background-repeat:no-repeat;
			background-size:contain;
		}

		.jcarousel-control-next-content {
			right: 25px;
			background-image:url(../images/arrow_start_right.png);
			background-repeat:no-repeat;
			background-size:contain;
		}
		

/* Carousel Content ENDE */
	
	/* Zertifikat START */
	
	
	
	p.zertifikat{
		font-family:'Barlow';
		font-size:16px;
		font-weight:600;
		color:#f1f1f1;
		margin:0px;
	}
	
	p.zert_link{
		font-family:'Barlow';
		font-size:16px;
		font-weight:400;
		color:#f1f1f1;
		margin:0px;
	}
	
	a.zert{
		font-family:'Barlow';
		font-size:16px;
		font-weight:600;
		color:#f1f1f1;
	}
	
	a.zert:hover{
		color:#b4b4b4;
	}
	
	
	/* Zertifikat ENDE */

	td.mail{
		font-size:16px;
		line-height:24px;
		color:#787878;
	}
	
	.pad_head{
		padding:50px 0px;
	}
	
	.pad_head_back{
		padding:51px 0px 50px;
	}
	
	form.mail{width:260px; float:right; font-family:'Roboto'; font-size:16px;}
	
	/* Mailform */
	option{width:560px; }
	
	.mailformwidth-ml20 { width:1200px; margin-left:0px; }
	.mailformwidth { width:1200px; margin:0 0 0 0; }
	
	.mailtab_width_links_div { width:260px; box-sizing:border-box;}
	.mailtab_width_links_format{font-family:'PT Sans'; font-size:14px; padding-left:25px; margin-bottom:1px; width:765px;   border: 1px solid #e5e5e5; }
	.mailtab_width_links { width:260px; padding:10px 0px 10px 10px; margin:0px 0px 10px 0px; border: 1px solid #787878; border-radius: 10px; box-sizing:border-box;}
	
	.mailtab_width_rechts_div { width:260px; margin-left:20px; box-sizing:border-box;}
		.mailtab_margin { margin-left:20px; }
	.mailtab_width_rechts { width:260px; margin:0px 0px 10px 0px; padding:10px 0px 10px 10px; border: 1px solid #787878; border-radius: 10px; box-sizing:border-box;}
	
	.mailtab_width_100 { width:1188px; margin:0px 0px 5px 0px; padding:10px 0px 10px 25px; border: 1px solid #787878;  border-radius: 10px;}
	
	.mailtab_width_tab { width:100%;}
	
	.merkanfrageheight {height:145px;}
	
	input{font-family:'Roboto'; font-size:16px; color:#787878;}
	
	input.button{margin: 1px 10px 0 0px; background-color:#96c120; color:#ffffff; font-family:Barlow; border:1px solid #ffffff; width:260px; height:40px; margin-top:25px; border-radius:10px;}
	
	input.button:hover{margin: 1px 10px 0 0px; background-color:#ffffff; color:#96c120; font-family:Barlow; border:1px solid #96c120; width:260px; height:40px; margin-top:25px; pointer-events:auto;}
	
	select{  width:765px; color:#5c5c5c; padding:8px 0px 8px 25px; margin:0px 0px 1px 0px; }
	
	textarea{color:#5c5c5c; border-radius: 15px; font-family:'Roboto'; font-size:16px; color:#787878;}
	
	img.mailicon{width:260px; margin-left:0px;}
	
	.sp_100p{width:100%; box-sizing:border-box; background-color:#ffffff; border-radius:20px; padding:25px 20px 50px;}
	

	
	.nicecon_sub_txt_con_100{
			width:300px;
	}
	
	.nicecon_sub_txt_con_100_active{
			width:300px;
	}
	
	.nicecon_img_r{
		width:300px; margin:0 0 40px 0px; display:inline; float:right; overflow:hidden;
	}
	
	.nicecon_img_r img{
		width:300px;
	}
	
	.nicecon_img_l{
		width:300px; margin:0 0px 40px 0; display:inline; float:left; overflow:hidden;
	}
	
	.nicecon_img_l img{
		width:300px;
	}
	
	.nicecon_img_r_acc{
		width:250px; margin:0 0 40px 0px; display:inline; float:right; overflow:hidden;
	}
	
	.nicecon_img_r_acc img{
		width:250px;
	}
	
	.nicecon_img_l_acc{
		width:258px; margin:0 0px 40px 0; display:inline; float:left; overflow:hidden;
	}
	
	.nicecon_img_l_acc img{
		width:258px;
	}

	/* Carousel Maschinen START */
	
	.leistung_center{width:300px;}

		a.maschine_rahmen{
			box-sizing:border-box;
			width:300px;
			height:250px;
			text-align:left;
			background-color:#f1f1f1;
			margin:50px 0px 10px 0px;
			overflow:hidden;
		}
		
		a.maschine_rahmen p{
			width:250px;
			margin:0 auto;
			font-family:'Roboto';
			font-size:14px;
			color:#787878;
			line-height:18px;
		}
		
		a.maschine_rahmen_active{
			box-sizing:border-box;
			width:300px;
			height:250px;
			text-align:left;
			background-color:#f1f1f1;
			margin:50px 0px 10px 0px;
			overflow:hidden;
		}
		
		a.maschine_rahmen_active p{
			width:250px;
			font-family:'Roboto';
			font-size:14px;
			color:#787878;
			line-height:18px;
			display: none;
		}
		
		.maschine_half_img{
			text-align:center;
			box-sizing:border-box;
			border-radius:5px;
			width:100%;
			height:250px;
			background-size:cover;
			background-position:center;
			background-repeat:no-repeat;
			opacity:1 ; 
			-moz-transition: all 0.3s ease-in-out;
			/* WebKit */
			-webkit-transition: all 0.3s ease-in-out;
			/* Opera */
			-o-transition: all 0.3s ease-in-out;
			/* Standard */
			transition: all 0.3s ease-in-out;
		}
		
		p.maschine_p{
			font-family:'Roboto';
			color:#3c3c3c;
			font-size:16px;
			font-weight:500;
		}
		
		p.mehr{
			font-family:'Open Sans';
			color:#ffffff;
			font-size:14px;
			position:absolute;
			display:block;
			bottom:50px;
			margin:0 auto;
			-moz-transition: all 0.3s ease-in-out;
			/* WebKit */
			-webkit-transition: all 0.3s ease-in-out;
			/* Opera */
			-o-transition: all 0.3s ease-in-out;
			/* Standard */
			transition: all 0.3s ease-in-out;
		}

		
		.link_icon{
			padding:50px 25px;
			box-sizing:border-box;
			background-color:rgba(0, 159, 227, 0.85);
			z-index:9999;
			width:100%;
			height:250px;
			opacity:0.0;
			margin-top:0px;
			text-align:center;
			pointer-events:none;
			-moz-transition: all 0.3s ease-in-out;
			/* WebKit */
			-webkit-transition: all 0.3s ease-in-out;
			/* Opera */
			-o-transition: all 0.3s ease-in-out;
			/* Standard */
			transition: all 0.3s ease-in-out;
		}
		
		a.maschine_rahmen:hover .link_icon{
			opacity:1 !important;
			margin-top:-250px;
			-moz-transition: all 0.3s ease-in-out;
			/* WebKit */
			-webkit-transition: all 0.3s ease-in-out;
			/* Opera */
			-o-transition: all 0.3s ease-in-out;
			/* Standard */
			transition: all 0.3s ease-in-out;
		}
		
		a.maschine_rahmen_active .link_icon{
			opacity:1 !important;
			margin-top:-250px;
			-moz-transition: all 0.3s ease-in-out;
			/* WebKit */
			-webkit-transition: all 0.3s ease-in-out;
			/* Opera */
			-o-transition: all 0.3s ease-in-out;
			/* Standard */
			transition: all 0.3s ease-in-out;
		}
	

/* Carousel Maschinen ENDE */

/* NEWS Start*/
	
	.width_news{
		width:300px;
		overflow:hidden;
	}
	
	img.news{
		float:right;
		width:225px;
		height:150px;
		margin:0px 0px 25px 25px;
		display:none;
	}
	
	.news_rahmen{
		background-image:url(../images/link_edge.png);
		background-repeat:no-repeat;
		background-position: left top;
		background-size:40px 40px;
		width:300px;
		height:200px;
		box-sizing:border-box;
		background-color:#ffffff;
		border:1px solid #ffffff;
		margin:0px 50px 25px 0px;
		padding:25px;
		 -webkit-transition: all 0.5s ease;  
			  -moz-transition: all 0.5s ease;
			  -ms-transition: all 0.5s ease;
			  transition: all 0.5s ease; 
	}
	
	.news_rahmen2{
		width:300px;
		height:auto;
		box-sizing:border-box;
		background-color:#ffffff;
		border:1px solid #ffffff;
		margin:0px 50px 25px 0px;
		padding:25px;
		 -webkit-transition: all 0.5s ease;  
			  -moz-transition: all 0.5s ease;
			  -ms-transition: all 0.5s ease;
			  transition: all 0.5s ease; 
	}
	
	.news_rahmen1{
		width:300px;
		height:200px;
		box-sizing:border-box;
		background-color:#ffffff;
		border:1px solid #ffffff;
		margin:0px 50px 25px 0px;
		padding:25px;
		 -webkit-transition: all 0.5s ease;  
			  -moz-transition: all 0.5s ease;
			  -ms-transition: all 0.5s ease;
			  transition: all 0.5s ease; 
	}
	a.news:hover .news_rahmen{
		border:1px solid #009fe3;
		 -webkit-transition: all 0.5s ease;  
			  -moz-transition: all 0.5s ease;
			  -ms-transition: all 0.5s ease;
			  transition: all 0.5s ease; 
	}
	
	a.news_active .news_rahmen{
		border:1px solid #009fe3;
		 -webkit-transition: all 0.5s ease;  
			  -moz-transition: all 0.5s ease;
			  -ms-transition: all 0.5s ease;
			  transition: all 0.5s ease; 
	}
	
	a.news:hover .news_rahmen2{
		border:1px solid #009fe3;
		 -webkit-transition: all 0.5s ease;  
			  -moz-transition: all 0.5s ease;
			  -ms-transition: all 0.5s ease;
			  transition: all 0.5s ease; 
	}
	
	a.news_active .news_rahmen2{
		border:1px solid #009fe3;
		 -webkit-transition: all 0.5s ease;  
			  -moz-transition: all 0.5s ease;
			  -ms-transition: all 0.5s ease;
			  transition: all 0.5s ease; 
	}
	
	.news_rahmen p{
		font-family:'Roboto';
		font-size:16px;
		font-weight:300;
		line-height:24px;
		margin:0px;
		color:#787878;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;     /* fallback */
		max-height: 72px;      /* fallback */
		-webkit-line-clamp: 3; /* number of lines to show */
		-webkit-box-orient: vertical;
	}
	
	.news_rahmen1 p{
		font-family:'Roboto';
		font-size:16px;
		font-weight:300;
		line-height:24px;
		margin:0px;
		color:#787878;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;     /* fallback */
		max-height: 72px;      /* fallback */
		-webkit-line-clamp: 3; /* number of lines to show */
		-webkit-box-orient: vertical;
	}
	
	.news_rahmen2 p{
		font-family:'Roboto';
		font-size:16px;
		font-weight:300;
		line-height:24px;
		margin:0px;
		color:#787878;
		overflow: hidden;
		text-overflow: ellipsis;
		display:none;     /* fallback */
		max-height: 72px;      /* fallback */
		-webkit-line-clamp: 3; /* number of lines to show */
		-webkit-box-orient: vertical;
		
	}

	
	p.mehr_news{
		font-family:'Roboto';
		font-weight:400;
		font-size:16px;
		line-height:24px;
		color:#009fe3;
		bottom:25px;
		position:absolute;
		display: inline;
	}
	
	/* NEWS Ende*/
	
	/* KEYFACTS Start */	
	.kfwidth{
		width:300px;
		padding:100px 0px 51px;
	}
	
	.keyfact13{
		width:300px;
		text-align:center;
		padding:0px 0px 25px 0px;
		margin-right:20px;
	}
	
	img.kf{
		height:75px;
		margin-bottom:25px;
		width:auto;
	}
	
	.counter {
		color:#009fe3;
		font-family:'Barlow';
		font-weight:300;
		font-size:30px;
		text-transform:uppercase;
		margin-bottom:25px;
	}
	
	p.factblue{
		color:#009fe3;
		font-family:'Barlow';
		font-weight:300;
		font-size:30px;
		text-transform:uppercase;
		margin-bottom:12px;
	}
	
	p.factgrey{
		color:#3c3c3c;
		font-family:'Barlow';
		font-weight:500;
		font-size:20px;
		text-transform:uppercase;
	}

/*KEYFACTS Ende*/

/* Carousel Galery START */

		.gal_rahmen{
			width:300px;
			height:200px;
			text-align:center;
			background-color:#f1f1f1;
			-moz-transition: all 0.3s ease-in-out;
			/* WebKit */
			-webkit-transition: all 0.3s ease-in-out;
			/* Opera */
			-o-transition: all 0.3s ease-in-out;
			/* Standard */
			transition: all 0.3s ease-in-out;
			
		}
		
		.gal_rahmen img{
			transform: scale(1.0);
			-moz-transition: all 0.3s ease-in-out;
			/* WebKit */
			-webkit-transition: all 0.3s ease-in-out;
			/* Opera */
			-o-transition: all 0.3s ease-in-out;
			/* Standard */
			transition: all 0.3s ease-in-out;
		}
		
		.gal_rahmen:hover img{
			transform: scale(1.5);
			-moz-transition: all 0.3s ease-in-out;
			/* WebKit */
			-webkit-transition: all 0.3s ease-in-out;
			/* Opera */
			-o-transition: all 0.3s ease-in-out;
			/* Standard */
			transition: all 0.3s ease-in-out;
		}
		
		.rahmen_img{
			width:300px;
			height:200px;
			overflow:hidden;
		}
		
		
			
		.con_galerie_resize_width{
			width:300px;
			
		}
		
		.con_galerie_resize_height{
			
		height:200px;
		}
		
		

/* Carousel Galerie ENDE */


		.width_team{
		width:300px;
	}
	
	.rahmen_pers{
		width:244px;
		margin:0px 0px 50px 0px;
	}
	
		img.pers_img{
		display:inline;
		float:left;
		position:relative;
		height:450px;
	}
	
	.pers_rahmen{
		width: 300px;
		height:158px;
		margin-right:40px;
		padding:25px 0px 0px 25px;
		margin-bottom:40px;
	}
	
	p.position{
		font-family:'Roboto';
		font-size:14px;
		font-style:italic;
	}
}